System.Design 2.0.0.0 System.Object System.IDisposable To be added. To be added.
- Event
  2.0.0.0
  System.ComponentModel.Design.DesignerActionUIStateChangeEventHandler To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.